Bug 861655 - [abrt] PackageKit-0.7.5-1.fc17: g_logv: Process /usr/libexec/packagekitd was killed by signal 5 (SIGTRAP)
[abrt] PackageKit-0.7.5-1.fc17: g_logv: Process /usr/libexec/packagekitd was ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:81fcaa1361dd95d6043aabf6a6b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-29 14:55 EDT by Jan Brothánek
Modified: 2013-07-31 20:48 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 20:48:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.10 KB, text/plain)
2012-09-29 14:55 EDT, Jan Brothánek
no flags Details
File: environ (28 bytes, text/plain)
2012-09-29 14:55 EDT, Jan Brothánek
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-29 14:55 EDT, Jan Brothánek
no flags Details
File: backtrace (26.15 KB, text/plain)
2012-09-29 14:55 EDT, Jan Brothánek
no flags Details
File: cgroup (154 bytes, text/plain)
2012-09-29 14:55 EDT, Jan Brothánek
no flags Details
File: maps (16.07 KB, text/plain)
2012-09-29 14:55 EDT, Jan Brothánek
no flags Details
File: dso_list (3.18 KB, text/plain)
2012-09-29 14:55 EDT, Jan Brothánek
no flags Details
File: open_fds (413 bytes, text/plain)
2012-09-29 14:56 EDT, Jan Brothánek
no flags Details
File: var_log_messages (1.63 KB, text/plain)
2012-09-29 14:56 EDT, Jan Brothánek
no flags Details

  None (edit)
Description Jan Brothánek 2012-09-29 14:55:43 EDT
Description of problem:
Clicked Search in gpk-application. Searching "qt5".

Version-Release number of selected component:
PackageKit-0.7.5-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        /usr/libexec/packagekitd
crash_function: g_logv
kernel:         3.5.4-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (5 frames)
: #0 g_logv at gmessages.h
: #2 pk_engine_init at pk-engine.c
: #3 g_type_create_instance at gtype.c
: #4 g_object_constructor at gobject.c
: #7 pk_engine_new at pk-engine.c
Comment 1 Jan Brothánek 2012-09-29 14:55:46 EDT
Created attachment 619161 [details]
File: core_backtrace
Comment 2 Jan Brothánek 2012-09-29 14:55:48 EDT
Created attachment 619162 [details]
File: environ
Comment 3 Jan Brothánek 2012-09-29 14:55:50 EDT
Created attachment 619163 [details]
File: limits
Comment 4 Jan Brothánek 2012-09-29 14:55:52 EDT
Created attachment 619164 [details]
File: backtrace
Comment 5 Jan Brothánek 2012-09-29 14:55:54 EDT
Created attachment 619165 [details]
File: cgroup
Comment 6 Jan Brothánek 2012-09-29 14:55:57 EDT
Created attachment 619166 [details]
File: maps
Comment 7 Jan Brothánek 2012-09-29 14:55:59 EDT
Created attachment 619167 [details]
File: dso_list
Comment 8 Jan Brothánek 2012-09-29 14:56:01 EDT
Created attachment 619168 [details]
File: open_fds
Comment 9 Jan Brothánek 2012-09-29 14:56:02 EDT
Created attachment 619169 [details]
File: var_log_messages
Comment 10 Fedora End Of Life 2013-07-03 18:43:31 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-07-31 20:48:38 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.